IF  NOT EXISTS (SELECT * FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[RC_CREDIARIO_PARC]') AND name = N'IDX_RC_CREDIARIO_PARC_DT_LANC')
BEGIN 
CREATE NONCLUSTERED INDEX IDX_RC_CREDIARIO_PARC_DT_LANC 
ON [dbo].[RC_CREDIARIO_PARC] ([CD_EMP],[DT_LANC_CRED],[STS_LANC_CRED])
INCLUDE ([CD_CTR],[VLR_PARC_CRED])
END